@font-face {
  font-family: 'RoadRadio-Bold';
  src: url('../fonts/RoadRadio-Bold.eot');
  src: url('../fonts/RoadRadio-Bold.eot?#iefix') format('../embedded-opentype'),
       url('../fonts/RoadRadio-Bold.svg#RoadRadio-Bold') format('../svg'),
       url('../fonts/RoadRadio-Bold.ttf') format('../truetype'),
       url('../fonts/RoadRadio-Bold.woff') format('../woff'),
       url('../fonts/RoadRadio-Bold.woff2') format('../woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'RoadRadio';
  src: url('../fonts/RoadRadio.eot');
  src: url('../fonts/RoadRadio.eot?#iefix') format('../embedded-opentype'),
       url('../fonts/RoadRadio.svg#RoadRadio-Bold') format('../svg'),
       url('../fonts/RoadRadio.ttf') format('../truetype'),
       url('../fonts/RoadRadio.woff') format('../woff'),
       url('../fonts/RoadRadio.woff2') format('../woff2');
  font-weight: normal;
  font-style: normal;
}

/* roboto-regular - cyrillic_latin */
/* roboto-regular - cyrillic_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v20-cyrillic_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto-v20-cyrillic_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-cyrillic_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-cyrillic_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-cyrillic_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-cyrillic_latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - cyrillic_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v20-cyrillic_latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('../fonts/roboto-v20-cyrillic_latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-cyrillic_latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-cyrillic_latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-cyrillic_latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-cyrillic_latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* fira-sans-condensed-regular - cyrillic_latin */
@font-face {
  font-family: 'Fira Sans Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/fira-sans-condensed-v4-cyrillic_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Fira Sans Condensed Regular'), local('FiraSansCondensed-Regular'),
       url('../fonts/fira-sans-condensed-v4-cyrillic_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans-condensed-v4-cyrillic_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans-condensed-v4-cyrillic_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans-condensed-v4-cyrillic_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans-condensed-v4-cyrillic_latin-regular.svg#FiraSansCondensed') format('svg'); /* Legacy iOS */
}

/* noto-serif-regular - cyrillic_latin */
@font-face {
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/noto-serif-v8-cyrillic_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Noto Serif'), local('NotoSerif'),
       url('../fonts/noto-serif-v8-cyrillic_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-serif-v8-cyrillic_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-serif-v8-cyrillic_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-serif-v8-cyrillic_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-serif-v8-cyrillic_latin-regular.svg#NotoSerif') format('svg'); /* Legacy iOS */
}










